@article{andrew2001multiple,
  title={Multiple view geometry in computer vision},
  author={Andrew, Alex M},
  journal={Kybernetes},
  year={2001},
  publisher={Emerald Group Publishing Limited}
}

@book{szeliski2010computer,
  title={Computer vision: algorithms and applications},
  author={Szeliski, Richard},
  year={2010},
  publisher={Springer Science \& Business Media}
}
